body{
	position: static!important;
}
.over-hidden{
	overflow:hidden;
}
.banner{
	position: relative;
}
.tour-box{
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.tour-box.blue,.tour-box.blue:hover{
	background-color: #002651;
}
.tour-box.grey,.tour-box.grey:hover{
	background-color: #96B5CC;
}
.tour-box:hover{
	background-color: #ffe200;
}
.blockA{
	display: block;
	overflow: hidden;
}
.blockA .image-box{
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
.blockA:hover .image-box {
	transform: scale(1.1);
}
.blockC-content p,.blockC-content h2{
	white-space: pre-wrap;
}
.cla-text > div .right-btn {
	bottom: -4px;
}
#call-to-action2 .cla-text > div .right-btn {
	position: relative;
	top:5px;
}
.tinted-glass{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.quote-content > div{
	padding-bottom: 40px;
}
#header .header-box .logo{
	display: block;
}
.no-margin-bottom{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.slides{
	overflow: hidden;
}
#body,#intro,.blockB,.blockC,#photo-gallery,.highlighted-box,.blockD,.quote-box,.link-tiles .gen-wrap{
	margin-bottom: 40px;
}
#body{
	padding-top:0;
	padding-bottom:0;
}
.quote-content{
	margin-top:0;
}
.quote-name,#photo-gallery .flexslider{
	margin-bottom:0;
}
.web-form{
	color: #002651;
}
.web-form .alert-danger{
	color: #ffffff;
	background-color: #de0000;
	border-color: #ec0303;
	border-radius: 0;
}
.web-form .alert-success{
	color: #ffffff;
	background-color: #002a5b;
	border-color: #002a5b;
	border-radius: 0;
}
.google-map{
	height: 400px;
	margin-bottom: 20px;
}
#body h1{
	font-size: 38px;
}
#body h2{
	font-size: 33px;
	line-height:38px;
}
#body h3{
	font-size: 26px;
}
#body ul {
	list-style: none;
	margin-left:0;
}
#body a{
	color: #e8d236;
	text-decoration: underline;
}
#body li{
	margin-bottom: 10px;
}
#body ul li{
	padding-left: 33px;
	color: inherit;
	position: relative;
}
#body ul li::before{
	position: absolute;
	top: 10px;
	left: 0;
	content: "\2022";
	color: #e8d236;
	margin: 0 15px 0 10px;
	font-size: 21px;
	line-height: 7px;
}
#body figure{
	position: relative;
	display: inline-block;
	margin: 15px -35px;
}
#body figure img{
	max-width: 100%;
	position: relative;
	height: auto !important;
}
#body figure figcaption{
	position: absolute;
	bottom: 25px;
	left: 25px;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.9px;
	color: #FFFFFF;
	margin: 0;
	font-weight: 500;
	z-index: 2;
}
#body figure.has-caption::after{
	content: "";
	display: block;
	position: absolute;
	margin: 0;
	left: 0;
	right: 0;
	bottom: 0;
	top: 60%;
	background-color: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(black));
	background: -webkit-linear-gradient(top, transparent, black);
	background: -moz-linear-gradient(top, transparent, black);
	background: -ms-linear-gradient(top, transparent, black);
	background: -o-linear-gradient(top, transparent, black);
	background: linear-gradient(top, transparent, black);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='transparent', endColorStr='black');
}
.flexslider{
	border:0;
	margin: 0;
}
.flexslider .gradient{
	position: absolute;
	margin: 0;
	left: 0;
	right: 0;
	bottom: 0;
	top: 75%;
	background-color: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000000));
	background: -webkit-linear-gradient(top, transparent, #000000);
	background: -moz-linear-gradient(top, transparent, #000000);
	background: -ms-linear-gradient(top, transparent, #000000);
	background: -o-linear-gradient(top, transparent, #000000);
	background: linear-gradient(top, transparent, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='transparent', endColorStr='#000000');
}
.flexslider.banner .slides > li:first-child,.flexslider.general-header-slider .slides > li:first-child{
	display: block;
	opacity: 0;
}
.gen-wrap>*:last-child{
	margin-bottom: 0 !important;
}
.gen-wrap{
	max-width: 800px;
}
.gen-wrap table{
	width: 100%;
	font-family: "Catamaran", sans-serif;
	margin-bottom: 20px;
}
.gen-wrap table td, .gen-wrap table th {
	padding: .75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}
.gen-wrap table th{
	border-top: none;
	font: 600 21px/28px "Catamaran", sans-serif;
	color: #e8d236;
	text-transform: uppercase;
}
.gen-wrap table tbody tr:nth-of-type(odd){
	background-color: rgba(0,0,0,.05);
}
.gen-wrap table tr td:first-child{
	font-weight: 600;
}
.readmore-box{
	margin:0;
}
.blockD.change .blockD-content{
	padding:0;
}
.menu-box ul > li.drop-down > a:before{
	display: block !important;
}
#menu-box{
	background-color: #002a5b;
	background-position: center;
}
.main-menu .active>a,.drop-down.sub-menu-opened>a{
	color: #e8d236;
}
.menu-box ul li.drop-down .sub-menu .closex{
	display: none !important;
}
#google-translate-btn,#google-translate-btn-mobile{
	background: transparent;
	border: 0;
	cursor: pointer;
}
#google-translate-btn .dropdown-menu,#google-translate-btn-mobile .dropdown-menu{
	padding: 0;
}
.parallax-effect .image-box{
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
}
.parallax-effect .image-box.parallax-applied{
	background-attachment: scroll;
	background-size: auto 160%;
}
.quicklinks-list ul{
	min-height: 100%;
	height: auto;
	/*overflow-y: auto;*/
}
.quicklinks-list ul li a span{
	font-size: 70px;
	margin-bottom: 15px;
	display: block;
}
.menu-box ul > li.active > a .closex{
	display: none !important;
}
.main-menu li:hover>a{
	color: #e8d236;
}
#body h1, #body h2, #body h3{
	padding: 10px 0 5px 0;
}
.sidebar li.active a{
	color: #e8d236;
}
.principal-block{
	margin-bottom: 0;
}
.principal-box a{
	margin-bottom: 40px;
}
#intro .learning-date a, #intro .learning-date span{
	font-size: 17px;
}
.emp-box.a0{
	background-color: #F8F8F8;
}
.emp-box.a0 .emp-top-text,.emp-box.a0 .emp-title,.emp-box.a0 .close-date span{
	color: #002651;
}
#newsletterArticlePage #body h1{
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 5px;
}
#newsletterArticlePage #body{
	padding-left: 5rem;
	font-size: 14px;
	line-height: 25px;
	padding-right: 8rem;
}
.body-flexslider .image-box{
	height: 44vw;
}
#search-box.show {
	display: block;
}
#search-box {
	display: none;
	background-color: #002146;
	padding: 10px 2.5vw;
	text-align: center;
	box-shadow: 0px 8px 5px rgba(0, 0, 0, 0.15);
}
#search-box .search-form {
	display: inline-block;
	padding-right: 60px;
	width: 315px;
	margin-bottom: 15px;
	position: relative;
}
#search-box .search-form input {
	background-color: transparent;
	padding: 0 15px;
	outline: 0;
	border: 0;
	box-shadow: none;
	border-bottom: 1px solid #ffffff;
	border-radius: 0;
	color: #fff;
	font-size: 35px;
	height: 70px;
	text-align: center;
}
#search-box .search-form input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff;
}
#search-box .search-form input::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
}
#search-box .search-form input:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff;
}
#search-box .search-form input:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
}
#search-box .search-form input:focus {
	border-bottom: 1px solid #ebd73e;
}
#search-box .search-form .search-icon {
	color: #808080;
	position: absolute;
	right: 0;
	bottom: 5px;
	background: transparent;
	border: 0;
	outline: 0;
	cursor: pointer;
	padding: 5px;
	box-shadow: none;
}
#search-box .search-form .search-icon img {
	width: 45px;
}
#search-box #close-search-box {
	position: absolute;
	right: 0;
	font-size: 67px;
	line-height: 40px;
	font-weight: 200;
	color: #ebd73e;
	top: 50%;
	transform: translate(0, -50%);
	background: transparent;
	border: 0;
	outline: 0;
	cursor: pointer;
	padding: 5px;
	box-shadow: none;
}
.fc-content > div{
	display: none;
}
#menu-box.show{
	overflow-y: auto;
	overflow-x: hidden;
}
.cla-text{
	z-index: 2;
}
#call-to-action.leftText .cla-text-content{
	left: 15px;
	right: auto;
}
#call-to-action.centerText .cla-text-content{
	left: 15px;
	text-align: center;
}
#call-to-action.centerText .cla-text h1{
	max-width: 100%;
}
.emp-sidebar a,.emp-sidebar .download-btn{
	color: #e8d236;
	text-transform: none;
}
figure iframe{
	margin: 0 35px;
	max-width: calc(100% - 70px);
}
.banner{
	margin-top: 114px;
}
.banner-image{
	min-height: calc(100vh - 114px);
}
.banner.m-diff{
	margin-top: 101px;
}
#latest-news .latest-news-text{
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
#latest-news .latest-news-text:hover{
	background-color: rgba(0, 37, 81, 0);
}
.cal-top-box a.active{
	background-color: #ebd73e;
}
#calendarPop .modal-dialog{
	max-width: 1250px;
}
.modal-backdrop.show {
	opacity: .8;
}
#calendarPop .cal-box {
	margin-bottom: 0; 
}
#calendarPop .cal-title{
	padding-right: 27px;
}
#calendarPop .cal-bottom .readmore{
	display: none;
}
#calendarPop .cal-bottom .add-calendar{
	float:left !important;
}
.modal-open .modal{
	padding-left: 15px;
}
#calendarPop .copyx{
	display: none;
}
.cal-top-box{
	margin-left:0; 
	margin-right:0; 
}
.cal-top-box a{
	height: auto;
	padding: 24px 10px;
	line-height: 17px;
	display: inline-grid;
	align-items: center;
}
#newsletterArticleListPage #latest-news{
	margin:50px 0;
	padding: 0 15px;
}
#newsletterArticleListPage #latest-news h1{
	margin-bottom: 15px;
}
#newsletterArticleListPage .pagination-outer{
	margin: 20px auto 0;
}
#newsletterArticleListPage .page-item.disabled{
	cursor: not-allowed;
	opacity: 0.5;
}
#newsletterArticleListPage .page-item.active .page-link{
	background-color: #072b58;
	border-color: #072b58;
	border-radius: 0;
}
#newsletterArticleListPage .page-item.active .page-link{
	color: #ffffff;
}
#newsletterArticleListPage .page-link{
	color: #072b58;
	border: 1px solid #072b58;
	box-shadow:none;
}
#newsletterArticleListPage .page-item:last-child .page-link,#newsletterArticleListPage .page-item:first-child .page-link{
	border-radius: 0;
}
#newsletterArticleListPage .page-link:hover{
	background-color: #e8d236;
}
.blockA:not(.tour-box) .image-box::after{
	content:"";
	display: block;
	position: absolute;
	top: 40%;
	left:0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(rgba(0, 37, 81, 0), rgba(0, 37, 81, 0.8));
}
#socialSliderDesktop .comment{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0000006b;
	color: #fff;
	padding: 15px;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#socialSliderDesktop li a:hover .comment{
	opacity: 1;
}
#socialSliderDesktop .comment span{
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	left: 15px;
	right: 15px;
	text-align: center;
}
.link-tiles.no-margin-bottom .gen-wrap{
	margin-bottom:0;
}
.link-tiles .tile{
	border:17px solid #ffffff;
	text-align: center;
	background-color: #0c1b52;
}
.link-tiles .tile .heading{
	padding:150px 15px;
	color: #ffffff;
	text-transform: uppercase;
	margin:0;
	line-height: 1.2;
	letter-spacing: 2px;
	font: 600 32px/35px "Catamaran", sans-serif;
}
.link-tiles .tile .subheading{
	padding: 10px;
	border-top:2px solid #ffdd00;
	color: #ffffff;
	display: inline-block;
	margin-bottom:15px;
	font-size: 14px;
}
.link-tiles .tile .d-table{
	width:100%;
}
.link-tiles .tile.grayishCornflowerBlue{
	background-color: #96b4cc;
}
.link-tiles .tile.brilliantGoldYellow{
	background-color:#e9d236
}
.link-tiles .tile.grayishCornflowerBlue .subheading{
	color:#0c1b52;
}
.link-tiles .tile.brilliantGoldYellow .subheading{
	color:#0c1b52;
	border-top:2px solid #96b4cc;
}
.link-tiles .tile.whiteSmokeGray{
	background-color: #F8F8F8;
}
.link-tiles .tile.whiteSmokeGray .heading,.link-tiles .tile.whiteSmokeGray .subheading{
	color: #002651;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.fc-calendar .fc-row > div > span.fc-date, .fc-calendar .fc-head{
		font-size: 16px;
	}
	.cal-date{
		height: 230px;
	}
	.cal-date .day{
		font-size: 90px;
		line-height: 110px;
		margin-bottom: 15px;
	}
}
@media (min-width: 768px) and (max-width: 1500px) {
	.wrapper.gwrap {
		max-width: 100%!important;
		padding-right: 15%;
	}
	.wrapper.gwrap #about-us{
		width: auto;
	}
	.wrapper.gwrap #about-us.image-box {
		width: 400px;
	}
	.wrapper.gwrap  #about-us .g-image{
		right: -256px;
	}
	.wrapper.gwrap2 {
		max-width: 100%!important;
		padding-left: 15%;
	}
}

@media (min-width: 991px){
	#header div {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#header.normal-header .logo-img{
		width: 143px;
	}
	#header.scrolled .logo-img{
		width: 86px;
	}
	#header.scrolled .header-box{
		max-height: 69px;
	}
	#header.scrolled .header-box .logo-text{
		padding-top:25px;
	}
	#header.scrolled .header-menu{
		padding-top: 12px;
	}
	#header.scrolled .header-box .logo{
		margin-top:0;
	}
}
@media (min-width: 1200px){
	.cla-text > div .right-btn i::before{
		line-height: 88px;
	}
}
@media (min-width: 768px){
	#guiding-priniples .g-block{
		min-height: 435px;
	}
}
@media (max-width:1199.98px){
	#newsletterArticlePage #body{
		padding: 0;
	}
	.cal-top-box a{
		padding: 15px 10px;
	}
}
@media (max-width:991.98px){
	.body-flexslider .image-box{
		height: 69vw;
	}
	.banner-image{
		min-height: calc(100vh - 77px);
	}
	.banner{
		margin-top: 77px;
	}
	.banner.m-diff{
		margin-top: 100px;
	}
	#googleEvents .loading-text{
		display: none !important;
	}
	.calender-inner-wrap{
		margin-bottom: 36px;
	}
	#newsletterArticleListPage #latest-news{
		margin:25px 0;
	}
}
@media (max-width:767.98px){
	.menu-box ul > li.drop-down > a:before{
		display: none !important;
	}
	#search-box {
		display: none !important;
	}
	.search-mobile input{
		outline: 0;
	}
	#header.opened-menu {
		overflow-y: auto;
		overflow-x: hidden; 
	}
	#call-to-action.centerText .cla-text-content{
		right: 70px;
		width: auto;
	}
	#body figure{
		margin: 15px -30px;
	}
	figure iframe {
		margin: 0;
		max-width: 100%;
	}
	.cal-wrapper .close-btn{
		right: 10px;
		top: -7px;
	}
	.cal-year-month span{
		margin-top: 16px;
	}
	.fc-calendar-container{
		height: calc(100% - 125px);
		height: -moz-calc(100% - 125px);
		height: -webkit-calc(100% - 125px);
	}
	.calender-inner-wrap {
		margin-bottom: 80px;
	}
}
@media (max-width:575.98px){
	.banner{
		margin-top: 70px;
	}
	.banner-image, .banner-image.inner {
		height: 400px;
		min-height: 400px;
	}
}
@media (max-width: 450px){
	.custom-calendar-wrap {
		height: 400px;
	}
	.custom-header > div{
		padding: 5px 30px 0px;
	}
	/*.fc-calendar-container {
		height: calc(100% - 140px);
		height: -moz-calc(100% - 140px);
		height: -webkit-calc(100% - 140px);
		}*/
	}